.gh-head-inner,
.site-title,
.site-header-inner .site-description {
    color: #000047;
}

.post-template .gh-head-inner {
    color: white;
}

.gh-head-logo img {
    max-height: 55px;
    height: 55px;
    filter: invert(100%);
}

#gh-head button.gh-burger {
    display: none;
}

.gh-content img {
    max-width: 100%;
}

.gh-content .kg-image-card img {
    margin-left: auto;
    margin-right: auto;
}

.gh-content .kg-image-card + .kg-image-card {
    margin-top: 6vmin;
}

.gh-content .kg-image-card a {
    display: block;
}

.gh-content .kg-image-card a img {
    margin-left: auto;
    margin-right: auto;
}
